Index: LMDZ6/trunk/libf/phylmd/Dust/phytracr_spl_mod.F90
===================================================================
--- LMDZ6/trunk/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 3805)
+++ LMDZ6/trunk/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 3806)
@@ -5751,6 +3962,4 @@
        dhkelsc04(i)=0. 
        dhkelsc05(i)=0.
-!       u10m_ss(i)=u10m_ec(i)
-!       v10m_ss(i)=v10m_ec(i)
 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 
@@ -6192,4 +4401,5 @@
       END SUBROUTINE readregions_spl
 
+!! AS: SUBROUTINE readscaleparams_spl pas appellee
       SUBROUTINE readscaleparams_spl(scale_param, nbreg, &
                                              filescaleparams)
Index: LMDZ6/trunk/libf/phylmd/Dust/read_vent.F
===================================================================
--- LMDZ6/trunk/libf/phylmd/Dust/read_vent.F	(revision 3805)
+++ LMDZ6/trunk/libf/phylmd/Dust/read_vent.F	(revision 3806)
@@ -33,7 +33,7 @@
 c
          ncidu1=NCOPN('u10m.nc',NCNOWRIT,rcode)
-         varidu1=NCVID(ncidu1,'UWND',rcode)
+         varidu1=NCVID(ncidu1,'U10M',rcode)
          ncidv1=NCOPN('v10m.nc',NCNOWRIT,rcode)
-         varidv1=NCVID(ncidv1,'VWND',rcode)
+         varidv1=NCVID(ncidv1,'V10M',rcode)
 c
       endif
